@charset "UTF-8";

/*comm*/

.clear-padding {
    padding: 0!important;
}

.clearfix:before,
.clearfix:after {
    display: block;
    clear: both;
    height: 0;
    overflow: hidden;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
    /*IE/7/6*/
}

.ell {
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}

i {
    font-style: normal;
    font-size: 12px;
    color: #999;
}

.tit a {
    padding-top: 10px;
    font-size: 12px;
    color: #700005;
}

.tit h4 {
    color: #000;
    font-weight: 600;
}

.mt-10 {
    margin-top: 10px;
}

.mt-15 {
    margin-top: 15px;
}

.mt-20 {
    margin-top: 20px;
}

.mt-40 {
    margin-top: 40px;
}

.school .row > div,
.activity .row > div,
.school-info .row > div {
    overflow: hidden;
}

.school .row > div ul li a,
.activity .row > div ul li a,
.school-info .row > div ul li a {
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}

body {
	
}
@media (max-width: 768px) {
	body { 
		
	}
}
.headroom--unpinned {
	
}
/*nav*/

.nav li.active a {
    background-color: #700005!important;
}

.nav li a:hover {
    background-color: #700005!important;
}

.open a,
.open .dropdown-menu {
    background-color: #700005!important;
}

.open .dropdown-menu li a:hover {
    color: #ccc;
    text-decoration: underline;
}


/*20161211*/

.navbar-default .navbar-nav>li>a:hover,
.navbar-default .navbar-nav>li>a:focus,
.navbar-default .navbar-nav>li.active>a {
    padding: 15px 25px 15px 25px;
}

.navbar-default .navbar-nav>li>a {
    min-height: 20px;
    padding: 15px 25px 15px 25px;
    color: #fff;
}

@media (min-width: 768px) {
    .navbar-right {
        float: none!important;
    }
    .navbar-header {
        float: none;
    }
}

.navbar-right {
    width: 100%;
    /*background-color: #700005!important;*/
}

#header .container-fluid {
    padding-left: 0;
    padding-right: 0;
}

#header .container-fluid .navbar-right {
    background-color: #700005;
}

.logo {
    padding: 20px 0 60px 0;
}

@media (min-width: 768px) {
    .newlogo {
        position: absolute;
        right: 0;
        top: 50px;
    }

}
@media (max-width: 768px) {
    .newlogo {
        display: none;
    }
    .logo {
    	padding: 20px 0 30px 0;
    }
}

/*学术动态*/

.activity {
    margin-top: 40px;
}

.activity ul {
    list-style: none;
    padding-left: 0;
}

.activity ul li {
    line-height: 32px;
}

.activity ul li a {
    color: #666;
}

.activity ul li a:hover {
    color: #700005;
}

.activity-tip {
    text-align: center;
    background-color: #700005;
    padding: 15px 0;
    font-size: 20px;
    color: #fff;
}

.activity-tip-img {
    text-align: center;
}

.activity-tip-img img {
    display: inline-block;
    width: 100%;
    height: 90px;
    margin-bottom: 10px;
}


/*school*/

.school {
    margin-top: 20px;
}

.school ul {
    list-style: none;
    padding-left: 0;
}

.school ul li {
    line-height: 32px;
}

.school ul li a {
    color: #666;
}

.school ul li a:hover {
    color: #700005;
}


/*数字化校园*/

.fuwu .col-sm-1 {
    width: 14.2%;
}

.fuwu figure {
    margin-top: 20px;
}

@media screen and (max-width: 768px) {
    .fuwu .col-xs-12 {
        width: 100%;
    }
    .fuwu .col-xs-6 {
        width: 50%;
    }
}


/*学校信息*/

.school-info ul {
    list-style: none;
    padding: 0;
}

.school-info ul li {
    line-height: 32px;
}

.school-info ul li a {
    color: #666;
}

.school-info ul li a:hover {
    color: #700005;
}


/*youshi*/

.youshi figure {
    padding: 20px 0;
}

.youshi figure img {
    width: 50px;
    height: 50px;
}


/*small slide*/

.slider-arrow {
    background-color: rgba(0, 0, 0, 0.3)!important;
}

#small_slide {
    height: 234px;
    overflow: hidden;
}

#small_slide .slider ul li a {
    display: block;
    height: 234px;
}

#small_slide .slider ul li a img {
    height: 234px;
}

#small_slide .slider-nav {
    left: auto!important;
    right: 10px!important;
    bottom: 10px!important;
    margin: 0!important;
}

#small_slide .slider-nav__item {
    width: 8px;
    height: 8px;
    margin: 3px;
}

#small_slide .slider-nav__item--current {
    background: #700005;
}

#small_slide .slider-arrows {
    display: none;
}

#small_slide .box {
    position: relative;
    background-size: cover;
    -ms-behavior: url(backgroundsize.min.htc);
    behavior: url(backgroundsize.min.htc);
}

#small_slide .box p {
    position: absolute;
    bottom: -10px;
    left: 0;
    width: 100%;
    text-indent: 10px;
    background-color: black;
    opacity: 0.5;
    filter: alpha(opacity=50);
    text-align: left;
    color: #700005;
}

#small_slide .box p i {
    position: relative;
    left: 0;
    top: 0;
    z-index: 100;
    color: #fff;
}


/*crumb*/

.crumbs .breadcrumb li a {
    color: #700005;
}

.tip_activity,
.tip_time {
    margin: 0 10px;
    display: inline-block;
    background: url(../images/ny-news-bg.png) no-repeat;
    padding-left: 25px;
    margin-top: 10px;
    color: #999;
}

.tip_activity {
    background-position: 0 0;
}

.tip_time {
    background-position: 0 -40px;
}

.list {
    margin-top: 20px;
    padding-bottom: 50px;
}

.list figure > div,
.list figure.border-line {
    border-bottom: 1px dashed #E0E0E0;
    padding: 10px 0;
}

.list figure.border-line div {
    border-bottom: none;
    padding: 0;
}

.list figure h4 {
    font-size: 16px;
    text-indent: 15px;
}

.list figure h4 a {
    color: #700005!important;
}

.list figure img {
    display: inline-block;
    width: 100%;
    height: auto;
}

.list-img h4 {
    height: 70px;
}


/*page*/

.page {
    margin-bottom: 20px;
}

.page a {
    color: #700005;
}


/*detail*/

.detail .container {
    margin: 0 auto;
}

.detail article h4 {
    font-size: 24px;
    text-align: center;
    margin: 20px 0 30px 0;
    padding-bottom: 30px;
    border-bottom: 1px solid #e0e0e0;
}

.detail p {
    text-indent: 2em;
    font-size: 16px;
    text-align: left;
    line-height: 28px;
}

.detail div {
    text-align: center;
    margin: 20px 0;
}

.detail div img {
    display: inline-block;
    width: 80%;
}


/*manage*/

.manage table {
    width: 100%;
}

.manage table td {
    border: 1px solid #e0e0e0;
    text-align: center;
}

.manage table td a {
    display: block;
    padding: 10px 0;
    color: #700005;
}

.manage article {
    margin: 30px 0;
}
/*add 20170220*/
@media (min-width: 992px) and (max-width: 1200px) { 
    .list figure.list-img .list-img-a {
        display: block;
        width: 140px;
        height: 100px;
        overflow: hidden;
    }
}
@media (min-width: 1200px) { 
    .list figure.list-img .list-img-a {
        display: block;
        width: 165px;
        height: 118px;
        overflow: hidden;
    }
}
.list figure.list-img .list-img-a img {
    max-height: 100%;
    height: 100%;
}



.gg1200{ width:100%; height:100px; margin:0 auto; overflow:visible;}
.gg1200 img {display:block; margin:0 auto;}
.wrapper em{ width:50px; height:20px; color:#FFF; font-size:10px; font-family:Verdana, Geneva, sans-serif;background:#333; margin:0 0 -20px 10px; padding:2px 5px 2px 10px; z-index:9999999999; position:absolute; top:10px;}
